# FreeImagePlus

# tagFICOMPLEX Struct Reference

`#include <FreeImage.h>`

List of all members.

## Detailed Description

Data structure for COMPLEX type (complex number).

## Public Attributes

double | r
| real part
double | i
| imaginary part

## Member Data Documentation

double tagFICOMPLEX::r

real part

double tagFICOMPLEX::i

imaginary part

The documentation for this struct was generated from the following file:

- FreeImage.h